@CHARSET "UTF-8";

.gm-style{
	font-size:15px !important;
	font-family: "freight-sans-pro",sans-serif !important;
}

#map_container
{
	width:100%;
	height:500px; 
	background-color: #fff; 
	margin-top:20px;	
	position:relative;
}
.service_filter_btn{
	margin-bottom:10px;
}
.map_copyright{
	position:absolute;
	right:0px;
	bottom:0px;
	z-index:989;
	background:rgba(255,255,255,0.7);
	font-size:0.8em;
	padding:4px 10px;
}
	.map_copyright a{
		text-decoration:none;
		color:#0078A8;
	}
.stationmap_container,.stationmap_container #map_container{
	height:100% !important;
}
.print_station_list{
	float:right;
	width:30px;
	height:30px;
	cursor:pointer;
	background:url(/images/icon/print.png) no-repeat center center;
	background-size:100% 100%;
}

h3.map_box_header{
	text-transform:uppercase;
	font-size:0.9333em;
	font-weight:600;
	padding-top:5px;
	
}
	h3.map_box_header span{
		background:url(/images/icon/tab_arrow_green2_open.png) no-repeat center right;
		background-size:40px 16px;
		display:block;
		width:40px;
		height:20px;
		float:right;
		cursor:pointer;
		margin-left:10px;
		margin-top:3px;
		margin-right:0px;
		
	}
	.map_services_box h3.map_box_header span{
		margin-right:0px;
	}
	h3.map_box_header.close{
		margin-bottom:0px;
	}
	h3.map_box_header.close span{
		background-image:url(/images/icon/tab_arrow_green2.png);
		background-size:36px 20px;
	}


	
.map_box_content{
	overflow:hidden;
}
	
.search_loading{
	position:absolute;
	width:100%;
	height:100%;
	background-color:#ccc;
	opacity:0.6;
	z-index:990;
	text-align:center;
	padding-top:20%;
	font-weight:700;
	font-size:3em;
	display:none;
}
	.search_loading.frontpage{
		height:200px;
		
		padding-top:15%;
	}
	.search_loading.stationmap{
		height:100%; 
		padding-top:15%;
	}

.station_list_container #map_container
{
	height:750px;
	margin-top:0px;
}

#map_container.full_size_map
{
	margin-top:0px;
	height:100%;
}

.map_search_box, .map_services_box, .map_last_station_box, .map_route_box,.chain_select_container{
	position:absolute;
	z-index:999;
	width:25%;
	margin-top:20px;
	top:0px;
	left:0px;
	
	border:1px solid #ccc;
	padding:17px 0px 15px 18px;
	background-color:#fff;
}

	
	
	.chain_select_container{
		top:70px;
	}
		.chain_select_container a{
			display:block;
			background:url(../images/icon/small_liikennemyymala.png) no-repeat 24px 50%;
			margin-bottom:4px;
			font-size:12px;
			font-weight:400;
			line-height:20px;
			text-transform:uppercase;	
			white-space: nowrap;		
		}
			#chain_select2{
				background:url(../images/icon/small_automaattiasema.png) no-repeat 24px 50%;
			}
			#chain_select3{
				background:url(../images/icon/small_deli.png) no-repeat 24px 50%;
			}
			#chain_select4{
				background:url(../images/icon/small_muut.png) no-repeat 24px 50%;
			}
			#chain_select5{
				background:url(../images/icon/small_abc_lahi.png) no-repeat 24px 50%;
			}
			#chain_select6{
				background:url(../images/icon/small_carwash.png) no-repeat 24px 50%;
			}
			.chain_select_container a span{
				width:18px;
				height:20px;
				background-color:#fbbd00;
				display:block;
				float:left;
				margin-right:30px;
			}
			
			.chain_select_container a.selected span{
				background: url(../images/icon/checked.png) no-repeat 50% 50% #fbbd00;
			}

.map_search_box{
	z-index:1001;
	padding:10px;
}
	.map_search_box input{
		width:100%;
		float:left;
		border: 1px solid #ccc;
		background-color:#fff;
		padding:5px;
	}
	.gps{
		float: left;
		padding: 4px;
		margin-top:2px;
		cursor: pointer;	  
		background-color: #fff;
		margin-left:-31px;
	}
.map_services_box{
	top:0px;
	right:0px;
	left:auto;
	overflow:hidden;
	z-index:1000;
	padding-right:10px;
}
	.map_services_box p{
		font-weight:800;
		font-size: 0.933em;
	}
	
	.map_service_item{
		margin-bottom:4px;
		
	}
	.map_service_item:after {content: "";display: table;clear: both;}
	
	.map_service_item > div{
		float:left;
	}
		.map_checkbox{
			width:40px;
			height:20px;
			background:url(/images/map/checkbox.gif) no-repeat top left;
			cursor:pointer;
			z-index:1;
			position:relative;
		}
			.map_checkbox.selected{
				background:url(/images/map/checkbox_s.gif) no-repeat top left;
			}
		.map_service_name
		{
			width:100%;
			margin-left:-40px;
			padding-left:30px;
			line-height:20px;
			font-weight:400;
			cursor:pointer;
			font-size:0.8em;
		}
	.map_open_more_services{
		margin-top:20px;
		background:url(/images/map/arrow_open.png) no-repeat 160px 0px #fbbd00; 
		margin-right:-10px;
		color:#000;
		padding:2px 30px;
		font-weight:700;
		line-height:1.09;
		clear:both;
		cursor:pointer;
	}
	
	.map_open_more_services.open{
		padding-left:110px;
		margin-right:0px;
		background:url(/images/map/arrow_close.png) no-repeat 160px 0px #fbbd00; 
	}
	

.scroll-pane{
	height:130px;
	overflow:hidden;
	outline:0;
}
.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 20px;
	height: 100%;
}

.jspCap
{
	display: none;
}


.jspTrack
{
	background: #326004;
	position: relative;
	padding:1px;
}

.jspDrag
{
	background: url(../images/scroll.png) no-repeat top left;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

	

.map_last_station_box{
	margin-top:320px;
	background:#fff;
}
	.map_last_station_box p{
		font-weight:800;
		font-size:0.933em;
		color:#61a61b;
		text-transform:uppercase;
	}
	
	.last_station_name{
		font-weight:600;
		cursor:pointer;
		line-height:1;		
		text-decoration: underline;
		color:#bbbdb9;
		margin-bottom:3px;
	}
		.last_station_name span{
			color:#000;
			text-decoration: none;
		}
	
	

	.station_list_container .map_route_box
	{
		top:70px;
	}
	.map_route_box p{
		font-weight:800;
		font-size:0.933em;
		text-transform:uppercase;
		color:#fff;
		margin-bottom:15px;
	}
	.show_route{
		display:none;
	}
	.map_route_box input[type=text]
	{
		width:80%;
		float: left;
		border: 1px solid #ccc;;
		padding:5px;
		background-color:#fff;
		color:#000;
	}
	.removeimg {
	  float: left;
	  padding: 6px;
	  margin-top:1px;
	  cursor: pointer;	  
	  background-color: #fff;
	  margin-left:-32px;
	}
	.swapimg {
	  float: left;
	  padding: 0px;
	  cursor: pointer;
	  margin-top:-13px;
	  margin-left:5px;
	}

	.map_route_box a{
		font-weight:700;
		display:block;
		margin-bottom:10px;
	}
	
	.map_route_box input[type=reset]{
		background-color:#bb4600;
		color:#fff !important;
		text-transform:uppercase;
		font-weight:900;
		border: 0px;
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
		border-radius: 7px;
		padding:5px 12px;
	}
	.map_route_box input[type=submit]{
		background-color:#61a61b;
		color:#fff !important;
		text-transform:uppercase;
		font-weight:900;
		border: 0px;
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
		border-radius: 7px;
		padding:5px 12px;
	}
	.route_arrows{
		float:right;
		margin-top:-10px;
	}
	.route_arrows.first
	{
		margin-top:20px;
	}
.boxes_container{
	position:absolute;
}
	
.route_input_error_txt{
	display:block;
	color:red;
}
div.olMap {
  z-index: 0;
  padding: 0 !important;
  margin: 0 !important;
  cursor: default;
  width: 100%; 
  height: 500px;
	touch-action: none;
	-ms-touch-action: none;
}

	.station_list_container #map_container div.olMap
	{
		height:750px;
	}
	.stationmap_container #map_container div.olMap
	{
		height:100% !important;
	}
	
	.frontpage_map_content .station_list_container #map_container div.olMap, .frontpage_map_content .station_list_container #map_container{
		height:200px;
	}
	
	.frontpage_map_content{
		padding-top:92px;
	}
	
	.frontpage_map .olControlZoom{
		top:10px !important;
		left:auto !important;
		right:10px !important;
		margin-left:0px;
	}
	
	.frontpage_map_content .map_search_box {
		width:100%;
		border:0px;
		padding:0px;
		top:-100px;
	}
	
	.frontpage_map_content .map_search_box a{
		color:#61a61b;
		display:block;
		margin-top:11px;
	}
	.frontpage_map_content .map_search_box a.btn{
		background-color:#61a61b;
		display:inline-block;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
		color:#fff;
		text-decoration:none;
		padding:2px 10px;
		font-weight:600;
	}
	.frontpage_route_content .map_route_box
	{
		position:relative;
		width:100%;
		border:0px;
		margin-top:0px;
		padding:10px;
		min-height:282px;
	}
		.frontpage_route_content .map_route_box h3{
			font-size:1em;
			text-transform:none;
			font-weight:400;
			color:#000;
		}
		.frontpage_route_content .map_route_box #addStopButton
		{
			color:#61a61b;
			font-weight:500;
		} 

#map_container.full_size_map div.olMap
{
	height:100%;
}


div.olMap *, div.olMap *:after, div.olMap *:before {
	webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;

}


.map_select_wrapper {
  left: 10px;
  top: 36px;
  position:absolute;
}
.map_route_box{
	/*z-index:9999;*/
}
.map_route_box .map_select_wrapper
{
	top:0px;
	left:9px;
}
#mapSearchCombo,
#routeSearchCombo {
  width: 244px;
  border: none;
  margin-bottom: -3px;
  display: none;
  z-index:2;
  border:1px solid #ccc;
}

#mapSearchCombo option,
#routeSearchCombo option {
  border: 0 none;
}
#routeSearchCombo {
  left: 14px;
}

#mapSearchCombo div, #routeSearchCombo div{
	background-color:#fff;
	border-top:1px solid #ccc;
	padding:4px 10px;
	cursor:pointer;
	font-size:0.9em;
}
	#mapSearchCombo div:first-child, #routeSearchCombo div:first-child{
		border-top:0px solid #fff;
	}
	#mapSearchCombo div:hover, #routeSearchCombo div:hover{
		background-color:#fbbd00;
	}
	
.olControlZoom {
	z-index:996 !important;
	left:50% !important;
	margin-left:-230px;
	top:20px !important;
}

.olControlPanZoomBar {
	z-index:996 !important;
	left:50% !important;
	margin-left:-200px;
}

#map_container.full_size_map .olControlPanZoomBar {
	z-index:996 !important;
	left:20px !important;
	margin-left:0px !important;
}

.routeAddressDiv {
	width:100% !important;
	margin-bottom:5px !important;
	float:none !important;
	position:relative !important;
}
.routeAddressDiv:after {content: "";display: table;clear: both;}
#routeDijit {

}
#routeDijit a {
  color: #F3C134;
}

#results {
	clear:both;
	font-size:0.8333em;
	max-height:110px;
	overflow:auto;
	
}
#results p{
	font-weight:500;
}
.map_route_box p{color:#000;}
#newRouteSearchButton, #routeButton{margin-bottom:10px;}
#CurrentFeaturesListRoute{display:none;max-height:100px;overflow:auto;}
.route_info_links{padding:10px 0px;background-color:#f2f2f2;margin-top:3px;margin-right:20px;display:none;}
.route_info_links a {display:block;line-height:1.5;font-weight:500;text-align:center;text-decoration:underline;margin-bottom:0px;}
#results .route{color:#000;background-color:#f2f2f2;text-align:center;padding:10px;margin-right:20px;}
#results .route .distance{text-transform:none;margin-bottom:0px;font-size:1.1em;}

#serviceFilterBtn{
	background-color:#61a61b;
	color:#fff !important;
	text-transform:uppercase;
	font-weight:900;
	border: 0px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding:5px 12px;
}

#clearFilterBtn{
	width: 36%;
    background-color: #bb4600;
    font-weight: 400;
    font-size: 0.933em;
    color: #fff;
    padding: 3px 5px;
	border:0px;
	float:right;
	margin-top:10px;
	visibility:hidden;
}

#showRouteHelpButton {
  clear:both;
  margin-top: 5px;
  padding: 5px 0px;
  display: none;
  background-color:#fbbd00;
  font-weight:600;
  width: 100%;
}

#chicken {
  padding: 0px;
  border:0px !important;
  background-color:#61a61b !important;;
  opacity:0.9 !important;
}
#OpenLayers_Map_2_OpenLayers_Container{
	/*z-index:99999 !important;*/
}
#chicken_GroupDiv
{
	margin:0px;
}

#chicken_GroupDiv a,
#chicken_GroupDiv a:hover,
#chicken_GroupDiv a:visited,
#chicken_GroupDiv a:active,
#chicken_GroupDiv a:link {
  color: #000;
}
#chicken_GroupDiv ul {
  margin-top: 0;
  margin-left: 15px;
}

.olPopupContent {
  padding:0px !important;
  overflow: auto;
}

#chicken_contentDiv .details-view-page, #chicken_contentDiv .details-add-route, #chicken_contentDiv .details-show-route{
	color:#162c02 !important;
	line-height:18px;
	font-weight:600;
	background:url(/images/map/green_link_arrow.png) no-repeat 100% 50%;
	background-size:14.5px 11.5px;
	padding-right:22px;
	text-decoration:none !important;
}
#chicken_contentDiv .details-view-page{
	color:#fff !important;
	background:url(/images/map/white_link_arrow.png) no-repeat 100% 50%;
	background-size:14.5px 11.5px;
}

#chicken_contentDiv .details-view-page {
  margin-right: 10px;
}
#chicken_contentDiv .details-view-page:hover, #chicken_contentDiv .details-add-route:hover, #chicken_contentDiv .details-show-route:hover{
	/*color:#fff !important;*/
	text-decoration:underline !important;
}
#chicken_contentDiv {
  color: #fbc405;
  min-height: 60px;
  overflow-x: hidden !important;
  overflow-y: hidden !important;
  overflow: hidden !important;
  white-space: nowrap;
}
#chicken_contentDiv h3 {
  color: #FFF;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
  width:100%;
  max-height:33px;
  margin:0px;
  margin-bottom:5px;
  font-weight:600;
  font-size:0.933em;
  
}
	#chicken_contentDiv h3 a{
		line-height:0.8 !important;
		background:url(/images/map/white_link_arrow.png) no-repeat 100% 50%;
		background-size:14.5px 11.5px;
		padding-right:22px;
	}
		
#chicken_contentDiv p {
  font-size:0.933em;
  color:#fff;
  font-weight:700;
  margin-bottom: 15px;
  overflow: hidden;
  text-overflow: ellipsis;
}
#chicken_contentDiv .scroll {
  overflow-y: auto !important;
}
#chicken_contentDiv ul {
  list-style-position: inside;
  margin-left: 0px;
  margin-top:30px;
  overflow-y: auto;
}
	#chicken_GroupDiv ul a, #chicken_GroupDiv ul a:hover, #chicken_GroupDiv ul a:visited, #chicken_GroupDiv ul a:active, #chicken_GroupDiv ul a:link {
	    color: #fff;
		font-weight:600;
		text-transform:uppercase;
		text-decoration:none;
	}
		#chicken_GroupDiv ul a:hover{
			text-decoration:underline;
		}


#chicken_contentDiv table {
  width: 150px;
}

#chicken_contentDiv .popup-distance {
  color: #fff;
  font-size: 85%;
  margin-bottom: 10px;
  margin-top: -13px;
}
.popup-details {
  background-repeat: no-repeat;
  padding-left:0px;
  min-height: 85px;
}
.popup-station-type{
	float:left;
	width:20%;
	text-align:center;
	padding:5px 10px;
}
	.popup-station-type img{
		max-width:100%;
		height:auto;
	}
.popup-txts{
	float:left;
	padding:5px 0px;
	width:53%;
}

.popup-txts-more{
	float:left;
	width:27%;
	padding-top:5px;
	text-align:center;
	color:#fff;
	font-weight:700 !important;
	background-color:#375a14;
	height:66px;
	font-size:1.1em;
}
	.popup-txts-more span{
		color:#fbbd00;
	}
	.popup-txts-more span.station_is_close{
		color:#ccc;
	}
	.popup-txts-more span.station_is_open{
		color:#77d11c;
	}
.smapFeatureArrow {
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #61a61b;
  height: 0;
  left: 50%;
  margin-left:-10px;
  position: absolute;
  bottom: -20px;
  width: 0;
}

.ie7 .smapFeatureArrow,
.ie8 .smapFeatureArrow {
  left: 48%;
}
.close-popup {
  float: right;
  color: #666 !important;
  margin-left: 10px;
  background-color: #fbbd00 !important;
  font-weight: bold;
  text-decoration: none !important;
  padding:4px;
}
.close-popup:hover,
.close-popup:visited,
.close-popup:active {
  text-decoration: none !important;
}
.close-popup:hover{
	color: #fbbd00 !important;
	background-color: #000 !important;	
}
/*-----------------------------*/



div.olMapViewport {
  text-align: left;
}

div.olLayerDiv {
  -moz-user-select: none;
  -khtml-user-select: none;
}

.olLayerGoogleCopyright {
  left: 2px;
  bottom: 2px;
}
div.olLayerGoogleV3.olLayerGoogleCopyright {
  left:20px;
  right: auto !important;
}
dov.olLayerGooglePoweredBy {
  left: 2px;
  bottom: 15px;
}
div.olLayerGoogleV3.olLayerGooglePoweredBy {
  bottom: 0px !important;
}
.olControlAttribution {
  font-size: smaller;
  right: 3px;
  bottom: 4.5em;
  position: absolute;
  display: block;
}
.olControlScale {
  right: 3px;
  bottom: 3em;
  display: block;
  position: absolute;
  font-size: smaller;
}
.olControlScaleLine {
  display: block;
  position: absolute;
  left: 10px;
  bottom: 15px;
  font-size: xx-small;
}
.olControlScaleLineBottom {
  border: solid 2px black;
  border-bottom: none;
  margin-top:-2px;
  text-align: center;
}
.olControlScaleLineTop {
  border: solid 2px black;
  border-top: none;
  text-align: center;
}

.olControlPermalink {
  right: 3px;
  bottom: 1.5em;
  display: block;
  position: absolute;
  font-size: smaller;
}

div.olControlMousePosition {
  bottom: 0;
  right: 3px;
  display: block;
  position: absolute;
  font-family: "freight-sans-pro";
  font-size: smaller;
}

.olControlOverviewMapContainer {
  position: absolute;
  bottom: 0;
  right: 0;
}

.olControlOverviewMapElement {
  padding: 10px 18px 10px 10px;
  background-color: #00008B;
  -moz-border-radius: 1em 0 0 0;
}

.olControlOverviewMapMinimizeButton,
.olControlOverviewMapMaximizeButton {
  height: 18px;
  width: 18px;
  right: 0;
  bottom: 80px;
  cursor: pointer;
}

.olControlOverviewMapExtentRectangle {
  overflow: hidden;
  background-image: url("/images/map/blank.gif");
  cursor: move;
  border: 2px dotted red;
}
.olControlOverviewMapRectReplacement {
  overflow: hidden;
  cursor: move;
  background-image: url("/images/map/overview_replacement.gif");
  background-repeat: no-repeat;
  background-position: center;
}

.olLayerGeoRSSDescription {
  float:left;
  width:100%;
  overflow:auto;
  font-size:1.0em;
}
.olLayerGeoRSSClose {
  float:right;
  color:gray;
  font-size:1.2em;
  margin-right:6px;
  font-family:"freight-sans-pro",sans-serif;
}
.olLayerGeoRSSTitle {
  float:left;font-size:1.2em;
}


.olControlNavigationHistory {
  background-image: url("/images/map/navigation_history.png");
  background-repeat: no-repeat;
  width:  24px;
  height: 24px;

}
.olControlNavigationHistoryPreviousItemActive {
  background-position: 0 0;
}
.olControlNavigationHistoryPreviousItemInactive {
  background-position: 0 -24px;
}
.olControlNavigationHistoryNextItemActive {
  background-position: -24px 0;
}
.olControlNavigationHistoryNextItemInactive {
  background-position: -24px -24px;
}

div.olControlSaveFeaturesItemActive {
  background-image: url(/images/map/save_features_on.png);
  background-repeat: no-repeat;
  background-position: 0 1px;
}
div.olControlSaveFeaturesItemInactive {
  background-image: url(/images/map/save_features_off.png);
  background-repeat: no-repeat;
  background-position: 0 1px;
}

.olHandlerBoxZoomBox {
  border: 2px solid red;
  position: absolute;
  background-color: white;
  opacity: 0.50;
  font-size: 1px;
  filter: alpha(opacity=50);
}
.olHandlerBoxSelectFeature {
  border: 2px solid blue;
  position: absolute;
  background-color: white;
  opacity: 0.50;
  font-size: 1px;
  filter: alpha(opacity=50);
}

.olControlPanPanel {
  top: 10px;
  left: 5px;
}

.olControlPanPanel div {
  background-image: url(/images/map/pan-panel.png);
  height: 18px;
  width: 18px;
  cursor: pointer;
  position: absolute;
}

.olControlPanPanel .olControlPanNorthItemInactive {
  top: 0;
  left: 9px;
  background-position: 0 0;
}
.olControlPanPanel .olControlPanSouthItemInactive {
  top: 36px;
  left: 9px;
  background-position: 18px 0;
}
.olControlPanPanel .olControlPanWestItemInactive {
  position: absolute;
  top: 18px;
  left: 0;
  background-position: 0 18px;
}
.olControlPanPanel .olControlPanEastItemInactive {
  top: 18px;
  left: 18px;
  background-position: 18px 18px;
}

.olControlZoomPanel {
  top: 71px;
  left: 14px;
}

.olControlZoomPanel div {
  background-image: url(/images/map/zoombar.png);
  position: absolute;
  height: 18px;
  width: 18px;
  cursor: pointer;
}

.olControlZoomPanel .olControlZoomInItemInactive {
  top: 0;
  left: 0;
  background-position: 0 0;
}

.olControlZoomPanel .olControlZoomToMaxExtentItemInactive {
  top: 18px;
  left: 0;
  background-position: 0 -18px;
}

.olControlZoomPanel .olControlZoomOutItemInactive {
  top: 36px;
  left: 0;
  background-position: 0 18px;
}

/*
 * When a potential text is bigger than the image it move the image
 * with some headers (closes #3154)
 */
.olControlPanZoomBar div {
  font-size: 1px;
}

.olPopupCloseBox {
  background: url("/images/map/close.gif") no-repeat;
  cursor: pointer;
}

.olFramedCloudPopupContent {
  padding: 5px;
  overflow: auto;
}

.olControlNoSelect {
  -moz-user-select: none;
  -khtml-user-select: none;
}

.olImageLoadError {
  background-color: pink;
  opacity: 0.5;
  filter: alpha(opacity=50); /* IE */
}

/**
 * Cursor styles
 */

.olCursorWait {
  cursor: wait;
}
.olDragDown {
  cursor: move;
}
.olDrawBox {
  cursor: crosshair;
}
.olControlDragFeatureOver {
  cursor: move;
}
.olControlDragFeatureActive.olControlDragFeatureOver.olDragDown {
  cursor: -moz-grabbing;
}

/**
 * Layer switcher
 */
.olControlLayerSwitcher {
  position: absolute;
  top: 25px;
  right: 0;
  width: 20em;
  font-family: "freight-sans-pro",sans-serif;
  font-weight: bold;
  margin-top: 3px;
  margin-left: 3px;
  margin-bottom: 3px;
  font-size: smaller;
  color: white;
  background-color: transparent;
}

.olControlLayerSwitcher .layersDiv {
  padding-top: 5px;
  padding-left: 10px;
  padding-bottom: 5px;
  padding-right: 10px;
  background-color: darkblue;
}

.olControlLayerSwitcher .layersDiv .baseLbl,
.olControlLayerSwitcher .layersDiv .dataLbl {
  margin-top: 3px;
  margin-left: 3px;
  margin-bottom: 3px;
}

.olControlLayerSwitcher .layersDiv .baseLayersDiv,
.olControlLayerSwitcher .layersDiv .dataLayersDiv {
  padding-left: 10px;
}

.olControlLayerSwitcher .maximizeDiv,
.olControlLayerSwitcher .minimizeDiv {
  width: 18px;
  height: 18px;
  top: 5px;
  right: 0;
  cursor: pointer;
}

.olBingAttribution {
  color: #DDD;
}
.olBingAttribution.road {
  color: #333;
}

.olGoogleAttribution.hybrid, .olGoogleAttribution.satellite {
  color: #EEE;
}
.olGoogleAttribution {
  color: #333;
}
span.olGoogleAttribution a {
  color: #77C;
}
span.olGoogleAttribution.hybrid a, span.olGoogleAttribution.satellite a {
  color: #EEE;
}

/**
 * Editing and navigation icons.
 * (using the editing_tool_bar.png sprint image)
 */
.olControlNavToolbar ,
.olControlEditingToolbar {
  margin: 5px 5px 0 0;
}
.olControlNavToolbar div,
.olControlEditingToolbar div {
  //background-image: url("/images/map/editing_tool_bar.png");
  background-repeat: no-repeat;
  margin: 0 0 5px 5px;
  width: 24px;
  height: 22px;
  cursor: pointer
}
/* positions */
.olControlEditingToolbar {
  right: 0;
  top: 0;
}
.olControlNavToolbar {
  top: 295px;
  left: 9px;
}
/* layouts */
.olControlEditingToolbar div {
  float: right;
}
/* individual controls */
.olControlNavToolbar .olControlNavigationItemInactive,
.olControlEditingToolbar .olControlNavigationItemInactive {
  background-position: -103px -1px;
}
.olControlNavToolbar .olControlNavigationItemActive ,
.olControlEditingToolbar .olControlNavigationItemActive  {
  background-position: -103px -24px;
}
.olControlNavToolbar .olControlZoomBoxItemInactive {
  background-position: -128px -1px;
}
.olControlNavToolbar .olControlZoomBoxItemActive  {
  background-position: -128px -24px;
}
.olControlEditingToolbar .olControlDrawFeaturePointItemInactive {
  background-position: -77px -1px;
}
.olControlEditingToolbar .olControlDrawFeaturePointItemActive {
  background-position: -77px -24px;
}
.olControlEditingToolbar .olControlDrawFeaturePathItemInactive {
  background-position: -51px -1px;
}
.olControlEditingToolbar .olControlDrawFeaturePathItemActive {
  background-position: -51px -24px;
}
.olControlEditingToolbar .olControlDrawFeaturePolygonItemInactive{
  background-position: -26px -1px;
}
.olControlEditingToolbar .olControlDrawFeaturePolygonItemActive {
  background-position: -26px -24px;
}

div.olControlZoom {
  position: absolute;
  top: 20px;
  left: 8px;
}
div.olControlZoom a {
  display: block;
  padding: 0;
  text-decoration: none;
  text-align: center;
  color:#000 !important;
  height: 23px !important;;
  width:23px !important;;
  line-height: 23px !important;;
  background-color:#fff !important;
  font-weight:700 !important;
  font-size:1.5em !important;
  margin-bottom:1px !important;
  border-radius:0px !important;
  border:1px solid #ccc;
  font-family: "freight-sans-pro",sans-serif !important;
}
div.olControlZoom a:hover {
  background: #130085; /* fallback for IE */
  background: rgba(0, 60, 136, 0.7);
  filter: alpha(opacity=100);
}

@media only screen and (max-width: 600px) {
  div.olControlZoom a:hover {
    background: rgba(0, 60, 136, 0.5);
  }
}


/**
 * Animations
 */

.olLayerGrid .olTileImage {
  -webkit-transition: opacity 0.2s linear;
  -moz-transition: opacity 0.2s linear;
  -o-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
}

/* Scale-bar */

body .olControlScaleLine{
  left:auto;
  right:10px;
  bottom:10px;
  color:black;
}

#OpenLayers.Control.PanZoomBar_21_panup_innerImage,
#OpenLayers\.Control\.PanZoomBar_21_panup_innerImage{
  width:19px !important;
  height:11px !important;
  top:7px;
}

#OpenLayers.Control.PanZoomBar_21_pandown_innerImage,
#OpenLayers\.Control\.PanZoomBar_21_pandown_innerImage{
  width:19px !important;
  height:11px !important;
}

#OpenLayers.Control.PanZoomBar_21_zoomin_innerImage,
#OpenLayers\.Control\.PanZoomBar_21_zoomin_innerImage{
  width:19px !important;
  height:20px !important;
}

#OpenLayers.Control.PanZoomBar_21_OpenLayers.Map_2_innerImage,
#OpenLayers\.Control\.PanZoomBar_21_OpenLayers\.Map_2_innerImage{
  width:21px !important;
  height:8px !important;
}

#OpenLayers.Control.PanZoomBar_21_zoomout_innerImage,
#OpenLayers\.Control\.PanZoomBar_21_zoomout_innerImage{
  width:19px !important;
  height:19px !important;
}

#OpenLayers.Control.PanZoomBar_21_panleft_innerImage,
#OpenLayers\.Control\.PanZoomBar_21_panleft_innerImage{
  width:18px !important;
  height:19px !important;
}

#OpenLayers.Control.PanZoomBar_21_panright_innerImage,
#OpenLayers\.Control\.PanZoomBar_21_panright_innerImage{
  width:19px !important;
  height:19px !important;
}

div#chicken_close{
  background: url("/images/map/close.gif") no-repeat scroll 0 0 transparent;
}

img.routePre{
  position:relative;
  top:4px;
  left:9px;
  display:none;
}

/*-------------------------------------------------------------------------*/

#content {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.button {
  background-color: #382c06;
  border: 0;
  margin: 0;
  overflow: visible;
  padding: 0px;
}
.topnavigation {
  position: relative;
  height: 33px;
  display: block;
  padding: 0px;
  margin: 0px;
}
#mapService_content {
  position: relative;
}
#open-external {
  color: #FFFFFF;
  position: absolute;
  right: 60px;
  top: -55px;
}
.map-overlay #open-external {
  display: none;
}
#tabnavigation input {
  border: 0;
  left: 11px;
  margin: 5px 0 0 3px;
  position: relative;
  top: 2px;
}
#tabnavigation input#tabButton2 {
  left: 25px;
}
.tabnavigation {
  background: url(/images/map/tab1active.png) left top no-repeat;
  display: block;
  height: 25px;
  width: 253px;
  margin-top: 8px;
}
.tabnavigation2 {
  background: url(/images/map/tab2active.png) left top no-repeat;
  display: block;
  height: 25px;
  width: 300px;
  margin-top: 8px;
  margin-right: -47px;
}
#sok\.map\.GeoCodedAddresses,
#sok\.map\.LaariSearch {
  width: 249px;
  border: 0 none;
  margin-bottom: -3px;
  position: relative;
  top: -10px;
  display: none !important;
}
#sok\.map\.LocateButtonId {
  background: transparent url('/images/map/paikannapallero.png') no-repeat;
  width: 25px;
  height: 26px;
  display: inline-block;
  border: 0 none;
  position: relative;
  top: 3px;
}
#sok\.map\.LocateButtonId:active {
  top: 4px;
  left: 1px;
}

.selectHelperLaari,
.selectHelperGeo,
.selectHelper0 {
  display: none;
}

#locateButton {
  position: relative;
  top: 5px;
  left: 1px;
}





.ie7 .documentContent {
  position: relative;
}
.ie7 .overlay {
  top: 80px;
  left: 0;
  position: absolute;
}
.ie7 div.wrapper {
  position: absolute;
  left: 0;
  top: 36px;
  width: 240px;
  overflow: hidden;
}
.ie7 div.routeWrapper {
  width: 179px;
}
.ie7 #mapSearchCombo,
.ie7 #routeSearchCombo {
  left: -2px;
  top: -3px;
}
#mapService_content {
  width: 907px;
  height: 436px;
  background-color: #382c06;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
}
#mapService_content table,
#mapService_content tr,
#mapService_content td {
  border: 0 !important;
}
#mapService_Col1 {
  position: relative;
  top: 0px;
  left: 0px;
  width: 254px;
  height: 426px;
  margin: 0 23px 0 0;
}
#mapService_Col2 {
  position: relative;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 434px;
}
#x_mapComponent {
  position: relative;
  width: 100%;
  height: 400px;
  margin: 0px;
  padding: 0px;
  top: 0px;
  left: 0px;
}
.ie8 #x_mapComponent {
  top: -1px;
  left: -1px;
}
#tab1inner {
  position: absolute;
  left: 0px;
  top: 40px;
  width: 100%;
  height: 375px;
  margin-bottom: 5px;
  overflow-y: hidden;
  overflow-x: hidden;
}
#listTableOuter {
  width: 251px;
  height: 100%;
  overflow-y: hidden;
  overflow-x: hidden;
  margin: 23px 0 0 0;
  padding: 0;
}
.listTable {
  width: 100%;
}
.listTable tr:hover {
  cursor: pointer;
}
.listTable td {
  padding-top: 4px;
  padding-bottom: 4px;
  padding-right: 5px;
  padding-left: 5px;
  vertical-align: top;
  color: #000;
  font-size: 90%;
  white-space: pre;
  /* CSS 2.0 */

  white-space: pre-wrap;
  /* CSS 2.1 */

  white-space: pre-line;
  /* CSS 3.0 */

  white-space: -pre-wrap;
  /* Opera 4-6 */

  white-space: -o-pre-wrap;
  /* Opera 7 */

  white-space: -moz-pre-wrap;
  /* Mozilla */

  white-space: -hp-pre-wrap;
  /* HP Printers */

  word-wrap: break-word;
  /* IE 5+ */

  max-width: 177px;
}
.listTable td:hover {
  text-decoration: none;
}

#dataGridDijit {
  position: relative;
  top: 0px;
  left: 0px;
  width: 251px;
  display: block;
  height: 253px;
  overflow-x: hidden;
  overflow-y: auto;
}
#locatorDijit {
  position: relative;
  top: 0px;
  left: 0px;
  width: 251px;
  height: 48px;
  display: block;
  color: #FFF;
  z-index: 100;
}
.routeSearchTable {
  width: 238px;
  margin-left: 0px;
  padding: 0px;
}
.routeSearchTable td {
  padding-top: 3px;
}

.stopimg {
  float: left;
  position: relative;
  top: 0px !important;
  top: -1px;
  left: 1px;
  border: 1px solid #999999;
  padding: 2px;
  height: 14px;
  background-color: #FFF;
}


#routeStops {
  margin: 0px;
  padding: 0px;
}
#listHeader {
  position: relative;
  top: 4px;
  padding: 0px;
  left: 0px;
  font-size: 1.3em;
  font-weight: normal;
  background-color: #382c06;
  width: 254px;
  height: 34px;
  margin-left: -1px;
  display: none;
  margin-bottom: 3px;
  margin-top: 15px;
  color: #FFF;
}
#listHeader.listhead {
  width: 253px;
  text-align: left;
  background: url(/images/map/list_right.png) right no-repeat;
  border: 0;
  margin: 0px;
  overflow: visible;
  padding: 0px;
}
#listHeader.listhead span {
  background: url(/images/map/list_left.png) left top no-repeat;
  color: #FFF;
  height: 34px;
  line-height: 28px;
  padding-left: 15px;
  display: block;
  position: relative;
  white-space: nowrap;
  font-size: 1.3em;
  font-weight: normal;
  width: 200px;
  left: -1px;
}
.addressInfobar {
  background: url("/images/map/infobar_tausta.png") no-repeat scroll top left transparent;
  background-color: #382c06;
  border: 0 none;
  width: 261px;
  position: relative;
  top: 10px;
  left: 5px;
  z-index: 999;
  display: none;
  color: #000;
}
.addressInfobar a {
  color: #286EAB;
}
.addressInfobarText {
  padding-top: 20px;
  padding-left: 25px;
  padding-bottom: 10px;
}
.routeAddressInfobar {
  background: url("/images/map/infobar_tausta.png") no-repeat scroll top left transparent;
  background-color: #382c06;
  border: 0 none;
  width: 261px;
  position: relative;
  top: 5px;
  left: 0px;
  z-index: 99;
  display: block;
  color: #000;
  margin-bottom: 17px;
}
.routeAddressInfobar a {
  color: #286EAB !important;
}
.routeAddressInfobarText {
  padding-top: 20px;
  padding-left: 25px;
  padding-bottom: 10px;
}
.error {
  background-color: transparent;
  border: 0;
  margin: 0;
  padding: 0;
  width: auto;
}
#abc {
  margin-top: 6px;
}
.valintaInput {
  font-weight: bold;
  padding: 0px;
}
.valintaInput:hover {
  text-decoration: underline;
  cursor: pointer;
}
#valinnat2 {
  margin-top: 3px;
}


button.layerButton {
  display: none;
}
#gmap {
  position: absolute;
  top: 5px;
  *top: 4px;
  left: 380px;
}
#gsat {
  position: absolute;
  top: 5px;
  *top: 4px;
  left: 441px;
}
#ghyb {
  position: absolute;
  top: 5px;
  *top: 4px;
  left: 517px;
}
#tulostaLinkki {
  position: absolute;
  top: 9px;
  left: 530px;
  display: none;
}
#kaikkiButton {
  position: absolute;
  top: 4px;
  *top: 3px;
  left: 0px;
}
.pngimagefix,
#suljeLinkki {
  behavior: url(styles/iepngfix.htc);
}


#valinnat-mask {
  overflow: hidden;
  position: absolute;
  top: 0px;
  right: 0;
  width: 260px;
  height: 232px;
}
#valinnat {
  display: none;
  width: 260px;
  height: 228px;
  overflow: hidden;
  background: transparent url('/images/map/overlay_bg_xy.png') repeat;
  position: relative;
  left: 210px;
  z-index: 10000;
  -webkit-border-bottom-left-radius: 6px;
  -moz-border-radius-bottomleft: 6px;
  border-bottom-left-radius: 6px;
  -webkit-box-shadow: -1px 2px 1px 1px rgba(0, 0, 0, 0.3);
  box-shadow: -1px 2px 1px 1px rgba(0, 0, 0, 0.3);
}
.ie8 #valinnat-mask {
  top: 32px;
}
.ltie9 #valinnat {
  border-left: 1px solid #808080;
  border-bottom: 1px solid #808080;
}
.layerSelect {
  margin: 0 0 3px 6px;
  cursor: pointer;
  float: left;
  clear: both;
}
.layerSelect label {
  display: block;
  text-indent: -1000em;
  background: transparent url('/images/map/overlay.png') no-repeat;
  width: 152px;
  height: 13px;
  position: relative;
  left: 47px;
  top: 13px;
}
.layerSelect input {
  display: none;
}
#ABCLiikenneMyymalatButton {
  display: inline-block;
  background: transparent url('/images/map/overlay.png') no-repeat 0 0;
  width: 40px;
  height: 40px;
}
#ABCLiikenneMyymalatButton.inactive {
  background-position: -40px 0;
}
#ABCLiikenneMyymalatButton.inactive label {
  background-position: 0px -265px;
}
#ABCLiikenneMyymalatButton label {
  background-position: 0 -213px;
  height: 15px;
}
#ABCAutomaatitButton {
  display: inline-block;
  background: transparent url('/images/map/overlay.png') no-repeat 0 -43px;
  width: 40px;
  height: 40px;
}
#ABCAutomaatitButton.inactive {
  background-position: -40px -43px;
}
#ABCAutomaatitButton.inactive label {
  background-position: 0px -280px;
}
#ABCAutomaatitButton label {
  background-position: 0 -228px;
}
#ABCDelitButton {
  display: inline-block;
  background: transparent url('/images/map/overlay.png') no-repeat 0 -127px;
  width: 40px;
  height: 40px;
}
#ABCDelitButton.inactive {
  background-position: -40px -127px;
}
#ABCDelitButton.inactive label {
  background-position: 0px -305px;
}
#ABCDelitButton label {
  background-position: 0 -253px;
}
#ABCGrilliMarketitButton {
  display: inline-block;
  background: transparent url('/images/map/overlay.png') no-repeat 0 -85px;
  width: 40px;
  height: 40px;
}
#ABCGrilliMarketitButton.inactive {
  background-position: -40px -85px;
}
#ABCGrilliMarketitButton.inactive label {
  background-position: 0px -292px;
}
#ABCGrilliMarketitButton label {
  background-position: 0 -240px;
}
#overSelect {
  display: inline-block;
  background: transparent url('/images/map/overlay.png') no-repeat 0 -167px;
  width: 27px;
  height: 28px;
  cursor: pointer;
  margin: 16px 0 4px 12px;
  float: left;
  clear: both;
}
.ovmap-container {
  position: absolute;
  z-index: 99;
}
.ovmap-body {
  position: absolute;
  display: none;
  background-color: #666;
}
.ovmap-map {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: #FFF;
}
.ovmap-focus-div {
  position: absolute;
  display: none;
  z-index: 99;
  cursor: move;
}
.ovmap-controller,
.ovmap-maximizer {
  position: relative;
  width: 20px;
  height: 20px;
  cursor: pointer;
  z-index: 99;
  background-color: #666;
}
.ovmap-optional {
  display: none;
}
#feature-details {
  display: none;
  background: #493D15;
  border: 4px solid #382C06;
  color: #FFF;
  width: 827px;
  margin-left: 30px;
  padding: 25px;
  min-height: 70px;
  -webkit-border-bottom-right-radius: 20px;
  -webkit-border-bottom-left-radius: 20px;
  -moz-border-radius-bottomright: 20px;
  -moz-border-radius-bottomleft: 20px;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
}
#feature-details h2 {
  color: #FFF;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  #feature-details {
    margin-left: 29px;
  }
}
#details-text {
  float: left;
  margin-right: 20px;
  width: 227px;
}
#details-text .details-rout {
  cursor: pointer;
  margin-top: -4px;
}
#service-description-icons {
  float: left;
  width: 580px;
}
.details-address,
.details-phone,
.details-email,
.details-open {
  margin-bottom: 10px;
}
.details-email a,
.details-email a:hover,
.details-email a:active,
.details-email a:link,
.details-email a:visited {
  color: #FFF;
}
.details-label {
  font-weight: bold;
}
.details-links a,
.details-links a:link,
.details-links a:hover,
.details-links a:active,
.details-links a:visited {
  color: #F3C134;
  margin-right: 10px;
}
.ServiceIconLink {
  display: inline;
}
#ShowAllButtonTextImage {
  margin-top: 4px;
}
#pdf-units {
  margin-left: 32px;
}
.pdf-downloads {
  margin-top: 40px;
}
.pdf-link {
  background: transparent url('icon_pdf.png') no-repeat;
  display: inline-block;
  height: 15px;
  margin-right: 40px;
  padding-left: 20px;
  padding-top: 2px;
}
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}

/*.gm-style div, .gm-style span, .gm-style label, .gm-style a{
	font-family: inherit !important;
	font-size: inherit !important;
	font-weight: inherit !important;
	text-decoration: inherit !important;
}*/
@media all and (max-width:980px){
	.olControlZoom {
		margin-left:0px;
		left:27% !important;
	}
}

@media all and (max-width:768px){
	.extra_overlay{
		width:100%;
		height:100%;
		top:0px;
		left:0px;
		background-color:#fff;
		position:absolute;
		z-index:0;
		margin-top:400px;
	}
	.olControlZoom {
		margin-left:0px;
		left:8px !important;
		top:80px !important;
	}
		.station_google_map .olControlZoom{
			top:10px !important; 
		}
	h3.map_box_header{
		font-size:1.2em;
	}
	#map_container{
		padding:0px 20px;
	}
	.frontpage_map #map_container{
		padding:0px;
	}
	
	.frontpage_map .wrap.relative{
		margin:0px;
	}
	
	.frontpage_route_content .map_route_box{
		min-height:0px;
	}
	.removeimg{
		padding:5px;
	}
	.map_copyright{
		right:20px;
	}
	#serviceFilterBtn{
		margin-top:20px;
	}

	.station_list_container #map_container
	{
		height:400px;
		width:100%;
	}
	.station_list_container #map_container div.olMap
	{
		height:100%;
	}
	.locate_info_layer{
		display:none;
		position:absolute;
		z-index:1000;
		width:100%;
		height:400px;		
		left:0px;
		
	}
		.locate_info_layer .locate_info_overlay{
			position:abosolute;
			width:100%;
			height:100%;
			background-color:#fff;
			opacity:0.9;
		}
		.locate_info_layer .locate_info_content{
			position:absolute;
			top:110px;
			width:40%;
			left:70px;
			font-size:2em;
			font-weight:900;
			color:#61a61b;
			text-transform:uppercase;
		}
			.locate_info_layer .locate_info_content p{
				text-align:center;
			}
		.locate_info_layer .locate_info_close{
			cursor:pointer;
			float:right;
		}
	.map_search_box{
		width:100%;
		top:0px;
	}
	
	.wrap.relative{
		margin:0px 30px;
	}
	.olControlPanZoomBar{
		display:none;
	}
	
	.map_services_box, .map_route_box,.chain_select_container{
		width:100%;
	}
	.station_list_container .map_route_box{
		max-width:240px;
		top:0px;
		left:-10px;
		z-index:1002;
	}
	
	.station_list_container .map_services_box{
		max-width:400px;
		height:450px;
		top:-20px;
		right:-20px;
		z-index:1002;
	}
	.mobile_btn_locate, .mobile_btn_route, .mobile_btn_service{
		position:absolute;
		z-index:1000;
		cursor:pointer;
	}
	.mobile_btn_route{
		top:330px;
	}
	.mobile_btn_locate{
		top:330px;
		background:url(/images/map/locate_bg.png) no-repeat center left;
		background-size:175px 40px;
		width:120px;
		height:40px;
		padding:4px 4px 4px 25px;
		color:#fff;
		text-align:center;
		font-weight:700;
	}
	.show_all_container{
		position:absolute;
		bottom:63px;
	}
	#show_all_services{
		font-size:1.2em;
		color:#61a61b;
	}
	
	.mobile_btn_service{
		background-color:#67a924;
		opacity:0.95;
		color:#fff;
		padding:5px 5px;
		top:330px;
		right:0px;
		font-weight:700;
		text-align:center;
		width:125px;
	}
		
		
	.map_service_item{
		font-size:1.4em;
	}
	
}
@media all and (max-width:420px){
	.locate_info_layer .locate_info_content{
		width:60%;
	}


}